EcoWatch for Symbian - Feature #53

Add map pan mode and switch button
12/17/2011 11:37 PM - Anekcanap BopoawH

Status: Closed Start date: 12/17/2011
Priority: Normal Due date:

Assignee: AnekcaHnop BopoauH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3.0 Spent time: 3.50 hours
Description

History

#1 - 02/13/2012 06:45 AM - AnekcaHaop BopoauH
- Target version changed from 0.2.0 to 0.3.0

#2 - 04/01/2012 09:35 AM - AnekcaHap BopoauH
- Status changed from New to Closed

- % Done changed from 0 to 100
